A0001=スマートカードログインシステムネットワーク版
A0002=いらっしゃいませ
A0003=終了
A0004=スマートカードへようこそ汎用ネットワーク版管理システムにログイン
B0001=メインメニュー
B0002=スマートカード管理
B0003=スマートカードグループ管理
B0004=コンピュータ管理
B0005=コンピュータグループ管理
B0006=スマートカード邦定
B0007=ログインデータ管理
B0008=私の情報管理
B0009=グループ管理者管理
B0010=ドメイン認可
B0011=システム設定
B0012=デフォルトパラメータ設定
B0013=ログイン
B0014=システムトップページ
B0015=コンピュータ
B0016=スマートカード
B0017=同期済み
B0018=非同期
B0019=削除する
B0020=数量
B0021=新規
B0022=編集
B0023=グループ名
B0024=シーケンス番号
B0025=オフ
B0026=保存
B0027=操作
B0028=削除
B0029=キャンセル
B0030=クリア
B0031=クエリー
B0032=一括インポート
B0033=読み取りカード番号
B0034=フォーマット
B0035=情報の編集
B0036=スクリーンロック方式
B0037=ログインインタフェース
B0038=削除情報
B0039=Excelのエクスポート
B0040=カード追加
B0041=加算
B0042=カードを他にコピー...
B0043=構成
B0044=除去
B0045=パスワードの変更
B0046=承認
B0047=コンピュータの組み合わせ
B0048=プラスコンピュータ
B0049=組合せの削除
C0001=スマートカードグループ
C0002=コンピュータグループ
C0003=データを空にすることはできません
C0004=データは数値でなければなりません
C0005=操作成功
C0006=操作失敗
C0007=現在のグループを削除しますか？
C0008=カード読み取りに反応しないので、クリックしてカード読み取りプラグインをダウンロードしてください
C0009=カード番号一括インポート
C0010=スマートカードインポートexcelテンプレートダウンロード
C0011=カード番号フォーマットタイプ
C0012=書式タイプを選択します。
C0013=カード番号形式ツール
C0014=excelのカード番号タイプを判断します。ここでの選択はツール表示と一致しています
C0015=Excel 97-2003ファイルを選択してください。そうでない場合は、Excel 97-2003ファイルとして保存してからアップロードしてください
C0016=エクセルファイルを選択してください、ファイル形式リファレンス
C0017=excelインポートテンプレート
C0018=スマートカードを削除するかどうか、カード番号は
C0019=エンドコンピュータは自分でドメインパスワードを変更することができますが、ドメインサーバの管理者ユーザー名とパスワードを入力する権限が必要です。エンドユーザーがドメインパスワードの変更ツールを使用してパスワードを変更すると、ここの権限を使用してドメインパスワードの変更を行い、ログインシステムのパスワードを変更します。
C0020=この許可されたユーザー名とパスワードは秘密文で保存され、漏洩の心配はありません。
C0021=以下のデフォルト値は、コンピュータが最初に増加したときにのみデフォルトで割り当てられます
D0001=ユーザー名とパスワードを入力してログインしてください
D0002=ユーザー名
D0003=パスワード
D0004=言語を選択してください
D0005=管理者
D0006=クエリ条件
D0007=カード番号
D0008=カード保有者
D0009=電話
D0010=所属グループ
D0011=証明書
D0012=アドレス
D0013=ドメインユーザー名
D0014=ドメインパスワード
D0015=日付
D0016=エンコード
D0017=名前
D0018=コメント
D0019=コンピュータユーザ名
D0020=コンピュータパスワード
D0021=コンピュータADドメイン
D0022=この地域
D0023=パスワードを変更せずに記入する必要はありません
D0024=ログインインタフェースの編集
D0025=画像の選択
D0026=最初の行
D0027=2行目
D0028=パスワード入力
D0029=自動
D0030=常に表示
D0031=非表示
D0032=カード密デュアル認証
D0033=jpgまたはpngピクチャ、標準サイズ128*128を選択してください
D0034=スクリーンロック方式
D0035=時間が設定期間を超えたコンピュータの処理方法
D0036=処理しない
D0037=ロックスクリーン
D0038=ログアウト
D0039=シャットダウン
D0040=シャットダウンプロンプト後にシャットダウン
D0041=カードが離れたときのコンピュータの処理方法
D0042=ドメイン
D0043=ログインインタフェース
D0044=コンピュータを削除するかどうか、コード化
D0045=タイプ
D0046=すべて
D0047=ログイン
D0048=期間ロック画面
D0049=バケット・ログアウト
D0050=期間シャットダウン
D0051=カードロックスクリーン
D0052=カードログアウト
D0053=シャットダウン
D0054=ロックスクリーン
D0055=シャットダウン
D0056=終了
D0057=コンピュータグループ
D0058=デッキ
D0059=ログイン時間
D0060=ログアウト時間
D0061=時間
D0062=スマートカードの選択
D0063=デフォルトの使用
D0064=コンピュータパスワード
D0065=カードドメインパスワード
D0066=キーワード
D0067=スマートカードグループの選択
D0068=コピーするコンピュータを選択
D0069=スマートカードの構成
D0070=有効期間
D0071=週
D0072=有効期間1
D0073=有効期間2
D0074=開始時間
D0075=終了時間
D0076=カード数
D0077=状態
D0078=同期済み
D0079=非同期
D0080=削除する
D0081=パスワード方式
D0082=コンピュータログインパスワード認証方式
D0083=スマートカードの取り外し
D0084=スマートカードを削除するかどうか、カード番号は
D0085=コピー先のコンピュータが選択されていません
D0086=バックグラウンドコピー中です。後で更新してください
D0087=パスワードの変更
D0088=元のパスワード
D0089=新しいパスワード
D0090=新しいパスワードを繰り返します
D0091=2回のパスワードは同じで空ではありません！
D0092=パスワードは5～13桁でなければなりません！
D0093=パスワードの変更に成功しました
D0094=パスワードの変更に失敗しました
D0095=管理者の追加
D0096=登録時間
D0097=管理者の削除
D0098=管理者を削除するかどうか、ログイン名は
D0099=ドメイン管理者ユーザー名
D0100=ドメイン管理者パスワード
D0101=ドメイン管理者重複パスワード
D0102=ログイン画像
D0103=データ取得に失敗しました
D0104=入力したアカウントまたはパスワードに誤りがあります。確認して入力してください
D0105=組み合わせのないコンピュータを選択
D0106=組み合わせが必要なコンピュータを選択
D0107=ホストエンコーディング
D0108=スレーブ符号化
D0109=組合せの除去
D0110=現在の組合せを削除するかどうか、ホストは
D0111=グループから削除
D0112=現在のコンピュータを結合から削除するかどうか、コンピュータは
D0113=コンピュータが選択されていません